/*Generales */
body{
	margin: 0;
}
html {
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-overflow-scrolling: touch;
    font: 16px/18px 'Fira Sans',sans-serif;
    height: 100%;
    background-color: white;
    color: black;
}
* {
    outline: none;
}
img {
    border: 0;
    vertical-align: middle;
}
a {
    text-decoration: none;
    transition: all .3s;
    -webkit-transition: all .3s;
}
ul, ol, li {
    margin: 0;
    padding: 0;
    list-style: none;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
    display: block;
}
button, select {
    text-transform: none;
}
button, html input[type="button"], input[type="reset"], input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer;
}
.btn {
    border: none;
    border-radius: 0;
    padding: 15px 20px 13px;
    margin: 0;
    cursor: pointer;
    text-decoration: none;
    outline: 0;
    text-transform: uppercase;
    color: white;
    text-align: center;
    display: inline-block;
    font-size: 15px;
    line-height: 15px;
    font-weight: bold;
    box-sizing: border-box;
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

/* Header Clasiguía */
.header-clasiguia {
    border: 5px solid #f9a51a;
    background-color: #eee;
    display: block;
    text-align: center;
}

.header-clasiguia input#form-clasi {
    background: #fff url(https://ssl.laprensagrafica.com/widgetclasiguia/image/icon-search.png) 4% center no-repeat;
    border-radius: 7px;
    width: -webkit-fill-available;
    margin: 15px 15px;
    padding: 10px 23px 13px 50px;
    font-size: 18px;
}
.header-clasiguia .logo {
    display: inline-block;
    width: 250px;
	margin-left: 35px;
}
.header-clasiguia .fomulario {
    display: inline-block;
    width: 40%;
}
.header-clasiguia .btn-cta {
    display: inline-block;
    width: 25%;
}
.clasiguia-box .btn-cta  {
    margin: 5px  0;
}
.clasiguia-box .btn-cta .btn  {
    background-color: #f9a51a !important;
    padding: 16px 10px;
    border-radius: 7px;
    font-size: 16px;
    width: 100%;
}
/* Carrusel de clasificados */
.mod-videosranking .mod-content {
    position: relative;
}
.mod-videosranking {
    padding-top: 40px;
    margin-bottom: 35px;
    background-color: #e9e9e9;
}
.mod-videosranking {
    background-color: black;
    margin-bottom: 45px;
    padding-left: 29px;
    box-sizing: border-box;
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.mod2-home.mod-videosranking {
    background-color: #0169ac!important;
    margin-bottom: 45px;
    padding-left: 10px;
    padding-top: 10px;
    box-sizing: border-box;
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
#clasiguia-home {
    background-color: #f9a51a !important;
    margin-bottom: 0;
}
.news {
    position: relative;
}
.swiper-container-android .swiper-slide, .swiper-wrapper {
    -webkit-transform: translate3d(0px,0,0);
    transform: translate3d(0px,0,0);
}

.swiper-wrapper {
    position: relative;
    width: 100%;
    height: 100%;
    z-index: 1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-transition-property: -webkit-transform;
    transition-property: -webkit-transform;
    transition-property: transform;
    transition-property: transform, -webkit-transform;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
}
.swiper-slide {
    -webkit-flex-shrink: 0;
    -ms-flex: 0 0 auto;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    width: 100%;
    height: 100%;
    position: relative;
}
.mod-videosranking .swiper-slide {
    width: 25%;
}
.mod2-home.mod-videosranking .swiper-slide .news-box {
    margin-right: 40px;
    position: relative;
}
#clasiguia-home.mod2-home.mod-videosranking .swiper-slide .news-box {
    padding-left: 0px;
    padding-top: 0px;
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
#clasiguia-home.mod2-home.mod-videosranking .swiper-slide .news-box {
    margin-right: 10px;
    position: relative;
    background-color: #fff !important;
}
.mod-videosranking .news-box .news-data {
    padding-top: 16px;
}
.mod2-home.mod-videosranking .news-box .news-data {
    padding: 0;
}

/* Carrusel de clasificados */
.mod2-home.mod-videosranking .swiper-btn {
    background: #404040!important;
    border-radius: 0;
    padding: 20px;
}
.mod2-home.mod-videosranking .swiper-btn {
    background: #404040!important;
    border-radius: 0;
    padding: 20px;
}
.mod2-home.mod-videosranking .swiper-btn {
    background: #404040!important;
    border-radius: 0;
    padding: 20px;
}
.mod2-home.mod-videosranking .swiper-btn {
    top: 120px;
    width: 15px;
    height: 28px;
    right: 10px;
    left: initial;
    z-index: 9999;
}
.mod2-home.mod-videosranking .swiper-btn-prev {
    left: -20px;
}
.clasiguia-box .mod2-home {
    background-color: #f9a51a!important;
    margin-top: 0px;
    padding-top: 5px;
}
.clasiguia-box .mod-scrollnews .news-box {
    background: #eee;
    height: 255px;
}
.clasiguia-box .mod-scrollnews.mod-tagnewslist {
    margin-bottom: 0px;
    padding-bottom: 20px;
}
.mod-scrollnews .news-box .news-title {
    font-size: 16px;
    line-height: 17px;
}
.clasiguia-box .mod-scrollnews.mod-tagnewslist .news-box .news-title {
    color: #565a5c;
    padding: 12px 15px 20px;
    max-height: 50px;
    overflow: hidden;
}
.clasiguia-box .news .news-label {
    display: block;
    color: #f9a51a;
    font: 400 16px/14px 'Fira Sans',sans-serif;
    text-transform: uppercase;
    margin-bottom: 5px;
}
.clasiguia-box .news h2.news-label {
    font-weight: 600;
    padding: 3px 15px 10px;
    font-size: 17px;
}
.news .news-title a {
    font: 400 16px/14px 'Fira Sans',sans-serif;
    color: gray; 
}
.news-box .news-title {
    font-size: 16px;
    line-height: 20px;
    font-weight: 600;
}
.mod-videosranking .news-box .news-title {
    font-size: 18px;
    height: 116px;
    overflow: hidden;
    padding-top: 6px;
    position: relative;
    box-sizing: border-box;
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
mod-videosranking .news-box .news-title {
    color: white;
}
.mod2-home.mod-videosranking .news-box .news-title {
    height: 80px;
    font-size: 16px;
    line-height: 20px;
    padding: 20px;
}


/* Los íconos */
.area-iconos {
    background: #f9a51a;
    padding: 15px 10px 0px;
    text-align: center;
}
.icons-group {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;    
}
.area-iconos .icon-wrap {
    margin: 0 10px 0 0;  
}
.area-iconos .icon-wrap:nth-last-child(6n) {
    margin: 0;  
}
.area-iconos .icon-wrap span {
    font-family: 'Fira Sans', sans-serif;
    text-align: center;
    font-size: 16px;
    font-weight: 600;
    color: #565a5c;
    letter-spacing: 0px;
    text-transform: uppercase;
    line-height: 22px;
    margin-top: 20px;
}
.area-iconos .icon-wrap:hover {
    color: #ffe453;
    transition: all .3s;
    -webkit-transition: all .3s;
}

.area-iconos .icon-clasiguia {
    width: 180px;
    height: 60px;
    background-color: rgb(255,255,255);
    border-radius: 7px;
    text-align: center;
    line-height: 0px;
    /*    font-size: 80px;*/
    margin-bottom: 15px;
    transition: all .2s;
    -ms-transition: all .2s;
    -moz-transition: all .2s;
    -webkit-transition: all .2s;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
}

.area-iconos .icon-turismo:hover {
    background-color: #ffe453;
}
#icon-propiedades  { width: 20%; height: 60px; padding: 0 6px 0 15px; }
#icon-vehiculos { width: 20%; height: 60px; padding: 0 6px 0 27px; }
#icon-electronicos { width: 9%;  height: 60px; padding: 0 6px 0 25px; }
#icon-empleos { width: 18%; height: 60px; padding: 0 6px 0 35px; }
#icon-profesionales { width: 16%; height: 60px; padding: 0 6px 0 15px; }
#icon-varios { width: 16%; height: 60px; padding: 0 6px 0 45px; }

.area-iconos .icon-wrap span {
    transition: all .2s;
    -ms-transition: all .2s;
    -moz-transition: all .2s;
    -webkit-transition: all .2s;
}
.area-iconos .icon-wrap span:hover {
    color: #ffe453;
}
.clasiguia-box .view-more  {
    margin: 20px 0;
}
.clasiguia-box .view-more .btn  {
    background-color: #f9a51a !important;
    border-radius: 7px;
    font-size: 16px;
}


@media (min-width: 768px) and (max-width: 1200px) {
    .area-iconos .icon-clasiguia {
        width: 145px;
    }
    .area-iconos .icon-wrap span {
        font-size: 13px;
    }
    #icon-vehiculos { padding: 0 6px 0 23px; }
    #icon-electronicos { padding: 0 6px 0 21px;}
    #icon-empleos { padding: 0 6px 0 30px; }
    #icon-profesionales { padding: 0 6px 0 12px;}
    #icon-varios { padding: 0 6px 0 34px;}
}







.carousel .carousel-inner .item .box-card .box-card-images img {
    top: -1px;
    bottom: 0
}


.box-card.box-item-card .box-card-footer h4 {
    font-size: 16px;
    margin-bottom: 15px;
    font-weight: 700;
    border-bottom: 1px solid #eee;
    padding-bottom: 5px
}

.box-card.box-item-card .box-card-footer {
    padding: 0;
    transition: height .1s cubic-bezier(.4, 0, 1, 1);
    bottom: 0;
    height: 70px;
    left: 0;
    position: absolute;
    right: 0
}

img.profile,
.carousel .carousel-inner .item img.profile {
    width: 20px!important
}

.box-card-footer-title-wrapper .excerpt p {
    line-height: 20px
}

.box-card .box-card-images img {
    height: inherit
}


.box-card .box-card-header,
.box-card .box-card-header {
    color: #fff;
    font-size: 14px;
    background: #ffc611;
    width: 60%;
    display: inline-block;
    position: absolute;
    top: 6px;
    z-index: 1;
    padding: 5px;
    border-radius: 33px;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
    display: none
}


.box-card {
  display: flex;
  flex-direction: column;
  min-height: 40px;
  overflow: hidden;
  position: relative;
  background: #fff;
  border-radius: 3px;
  box-sizing: border-box;
  transition: box-shadow 0.1s cubic-bezier(0.4, 0, 1, 1);
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12)
}

.box-card:hover {
  box-shadow: 0 4px 5px 0 rgba(0, 0, 0, 0.14), 0 1px 10px 0 rgba(0, 0, 0, 0.12), 0 2px 4px -1px rgba(0, 0, 0, 0.2)
}

.box-card .box-card-images img {
  display: block;
  min-width: 100%;
  max-width: 100%;
  height: auto;
  position: absolute;
  top:-100%; left:0; right: 0; bottom:-100%;
  margin: auto;
}

.box-card img.profile {
  width: 30px;
  min-width: 0;
  display: inline-block;
}

.box-card h4 {
  margin: 0;
  font-weight: 400;
  color: #565a5c;
  text-decoration: none;
}

.box-card .box-card-images {
  position: relative;
  height: 250px;
  overflow: hidden;
}

.box-card .box-card-footer {
  background: #fff
}

.box-card .excerpt {
  color: #aaacad;
}

.box-card a {
  color: #565a5c;
}

.box-card .headline {
  overflow: hidden;
  white-space: nowrap;
  text-transform: uppercase;
}

.box-card .excerpt {
  overflow: hidden;
  text-transform: lowercase;
}

.box-card a:hover {
  text-decoration: none;
}

.box-card .box-card-header,
.box-card .box-card-footer,
.box-card .box-card--content {
  padding: 10px
}

.box-card .box-card-footer-title-wrapper,
.box-card .box-card-footer-informations-wrapper {
  padding: 5px 5px 0 5px;
  line-height: 1
}

.box-card .box-card-footer-title-wrapper {
  overflow: hidden;
}

.box-card.box-item-card .box-card-footer {
  padding: 0;
  transition: height 0.1s cubic-bezier(0.4, 0, 1, 1);
  bottom: 0;
  height: 50px;
  left: 0;
  position: absolute;
  right: 0;
}

.box-card.box-item-card .box-card-footer h4 {
  font-size: 14px;
  margin-bottom: 4px;
}

.box-card.box-item-card:hover .box-card-footer {
  height: 160px;
}

.box-card.box-item-card:hover h4 {
  font-weight: 500;
}

.box-card.box-item-card:hover .excerpt {
  color: #565a5c;
}
.price {
  color: #E64A33;
  font-weight: bold;
}
p {
    margin: 0 0 10px;
}

.box-card.box-item-card .box-card-footer h4 {
    font-size: 16px;
    margin-bottom: 5px;
    font-weight: 700;
    border-bottom: 1px solid #eee;
    padding-bottom: 5px;
}